time: Get server time

API: coinbase.com:coinbase
Endpoint: /time
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 238ms

Description

Gets the current server time. Useful for synchronization.

Examples (1)

Get server time openapi-spec
curl 'https://api.coinbase.com/v2/time'
import requests

resp = requests.get("https://api.coinbase.com/v2/time")
data = resp.json()
import zingu_apis

api = zingu_apis.api("coinbase")
result = api.fetch("time")

for item in result:
    print(item)
const resp = await fetch("https://api.coinbase.com/v2/time");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:08:02.062590 200 238ms
2026-04-16 04:02:32.213991 200 322ms
2026-04-15 01:51:01.326738 200 246ms
2026-04-14 02:53:54.441334 200 226ms
2026-04-12 13:02:47.107320 200 218ms
2026-04-10 00:23:24.513144 200 159ms
2026-04-09 02:48:18.758439 200 222ms
2026-04-08 07:01:05.405451 200 249ms
2026-04-07 01:51:30.208132 200 240ms
2026-04-06 04:14:32.318163 200 280ms
2026-04-05 14:11:42.498158 200 316ms
2026-04-05 01:28:20.456803 200 360ms
2026-04-04 03:20:02.504776 200 366ms
2026-04-03 12:21:21.351488 200 596ms
2026-03-30 12:06:12.710223 ERR